Bug 191817 - Nautilus fails to build in Mock
Nautilus fails to build in Mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 18:36 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 00:31:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mock Failure Build Log (12.02 KB, text/plain)
2006-05-15 18:36 EDT, Brian Pepple
no flags Details
Patch to add missing BuildRequires (1.10 KB, patch)
2006-05-16 08:42 EDT, Brian Pepple
no flags Details | Diff
Successful build log from Mock after patch applied (640.91 KB, text/plain)
2006-05-16 08:43 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-15 18:36:32 EDT
Description of problem: Nautilus fails to build in Mock

I will be adding a patch for the missing BR later.
Comment 1 Brian Pepple 2006-05-15 18:36:32 EDT
Created attachment 129133 [details]
Mock Failure Build Log
Comment 2 Brian Pepple 2006-05-16 08:42:53 EDT
Created attachment 129184 [details]
Patch to add missing BuildRequires
Comment 3 Brian Pepple 2006-05-16 08:43:34 EDT
Created attachment 129185 [details]
Successful build log from Mock after patch applied
Comment 4 Matthias Clasen 2006-05-21 00:31:09 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.